#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Feb 22 10:58:33 CET 2019
maven-metadata-spring-snapshots.xml.lastUpdated=1550826591491
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1550829513162
maven-metadata-sonatype-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1550826591221
maven-metadata-vaadin-addons.xml.lastUpdated=1550826591331
maven-metadata-sonatype-repo.xml.lastUpdated=1540833553832
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1550826591220
